Draws line/s on the screen.

---

#### Syntax:
```lua
line(x1,y1, x2,y2,...,c)
lines(x1,y1, x2,y2,...,c) --The same function.
```

---

### Arguments:

* **<x1,y1, x2,y2\> (Numbers)**: The position of the first 2 line segments.
* **[...] (Numbers)**: Any other connected lines segments to draw at the same time.
* **[c] (Number)**: The color of the lines (0-15), defaults to the active color.

---

##### See also:

* [color()](color.md)